Bug 101047 - One look at taroon and many kernel Ooops
Summary: One look at taroon and many kernel Ooops
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-28 19:38 UTC by Féliciano Matias
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 10:47:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Féliciano Matias 2003-07-28 19:38:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:

many "kernel BUG at fault.c:158!".
You will find a copy of my /var/log/messages here
http://feliciano.matias.free.fr/messages

I have an AC97 chipset but vendor:device code is not 8086:24d5 and it's
disabled in the BIOS.
[root@one root]# lspci
00:00.0 Host bridge: VIA Technologies, Inc. VT8366/A/7 [Apollo KT266/A/333]
00:01.0 PCI bridge: VIA Technologies, Inc. VT8366/A/7 [Apollo KT266/A/333 AGP]
00:05.0 Unknown mass storage controller: Triones Technologies, Inc.
HPT366/368/370/370A/372 (rev 03)
00:06.0 Multimedia video controller: Brooktree Corporation Bt848 Video Capture
(rev 12)
00:07.0 ATM network controller: SGS Thomson Microelectronics: Unknown device
0500 (rev 10)
00:08.0 Multimedia audio controller: Ensoniq ES1371 [AudioPCI-97] (rev 06)
00:09.0 Multimedia controller: Sigma Designs, Inc. REALmagic Hollywood Plus DVD
Decoder (rev 02)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8233 PCI to ISA Bridge
00:11.1 IDE interface: VIA Technologies, Inc. VT82C586/B/686A/B PIPC Bus Master
IDE (rev 06)
01:00.0 VGA compatible controller: ATI Technologies Inc 3D Rage IIC AGP (rev 7a)
[root@one root]# lspci -n
00:00.0 Class 0600: 1106:3099
00:01.0 Class 0604: 1106:b099
00:05.0 Class 0180: 1103:0004 (rev 03)
00:06.0 Class 0400: 109e:0350 (rev 12)
00:07.0 Class 0203: 104a:0500 (rev 10)
00:08.0 Class 0401: 1274:1371 (rev 06)
00:09.0 Class 0480: 1105:8300 (rev 02)
00:11.0 Class 0601: 1106:3074
00:11.1 Class 0101: 1106:0571 (rev 06)
01:00.0 Class 0300: 1002:475a (rev 7a)
[root@one root]#

# the output of lspci with AC97 chipset enabled temporarily in the BIOS to give
this information.
[root@one root]# lspci  | grep "00:11.5"
00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233 AC97 Audio
Controller (rev 10)
[root@one root]# lspci -n  | grep "00:11.5"
00:11.5 Class 0401: 1106:3059 (rev 10)
[root@one root]#

My computer work fine with RH9 and severn.


Version-Release number of selected component (if applicable):
2.4.21-1.1931.2.349.2.2.ent (athlon)

How reproducible:
Always

Steps to Reproduce:
1. boot taroon
2. check /var/log/message

Comment 1 Jeff Garzik 2003-08-05 18:16:57 UTC
First oops of the bunch looks related to a address_space-based filesystem, i.e.
the core VFS.


Comment 2 Arjan van de Ven 2003-08-05 19:59:01 UTC
if this is an athlon box you need to use RHN to get a newer kernel

Comment 3 Féliciano Matias 2003-08-08 10:44:10 UTC
No problem with the new kernel-2.4.21-1.1931.2.382.ent (AS).

Comment 4 Arjan van de Ven 2003-08-08 10:47:02 UTC
I'll call that a "verified fixed"
Thank you for confirming this.


Note You need to log in before you can comment on or make changes to this bug.